
Foreman - Bug #34142

Core cards in overview tab should be arrangeable

12/13/2021 06:19 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Web Interface   

Target version: 3.1.1   

Difficulty:  Fixed in Releases: 3.1.1, 3.2.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8995,

https://github.com/theforeman/foreman/p

ull/9030

  

Description

if a plugin would like to add a card between core cards (details / status / audits) foreman should support that

Associated revisions

Revision 71ce89cb - 01/06/2022 01:50 PM - Amir Fefer

Fixes #34142 - make the core cards arrangeable in new host page (#8995)

History

#1 - 12/13/2021 06:24 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8995 added

#2 - 01/06/2022 01:50 PM - The Foreman Bot

- Fixed in Releases 3.2.0 added

#3 - 01/06/2022 02:01 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|71ce89cba9532ccae50b422236ac77a45dd3ee25.

#4 - 01/12/2022 09:15 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9030 added

#5 - 01/19/2022 09:09 AM - Ondřej Ezr

- Fixed in Releases 3.1.1 added
